{
  "ConnectionStrings": {
    "DefaultConnection": "Server=MANOOCHEHR;Database=ManageCityWebsite;Trusted_Connection=True;MultipleActiveResultSets=true",
    "MyCityContextConnection": "Server=(localdb)\\mssqllocaldb;Database=MyCity;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}